#afro-wysiwyg-page {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  padding: 120px 20px;
  gap: 54px;
}

#afro-wysiwyg-page .afro-left-wrapper,
#afro-projets-page .afro-left-wrapper {
  flex: 2.2;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h2 {
  font-family: Helvetica Neue;
  font-weight: 500;
  font-style: Medium;
  font-size : 32px;
  margin-bottom: 27px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h3 {
  font-family: Helvetica Neue;
  font-weight: 500;
  font-style: Medium;
  font-size: 26px;
  color: #194F40;
  margin-bottom: 17px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h4 {
  font-family: Helvetica Neue;
  font-weight: 500;
  font-style: Medium;
  font-size: 26px;
  color: #194F40;
  margin-bottom: 17px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h5 {
  font-family: Roboto Flex;
  font-weight: 500;
  font-style: Medium;
  font-size: 16.18px;
  line-height: 24.27px;
  color: #297560;
  margin-bottom: 8.26px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg p {
  font-family: Roboto Flex;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  line-height: 29px;
  color: #384D50;
  margin-bottom: 27px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg a {
  text-decoration: none;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .projet-en-cours-card a {
  text-decoration: underline;
  font-size: 14px;
  font-weight: 500;
  color: #3A9E50;
  font-family: Roboto Flex;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .projet-en-cours-card a:focus {
  outline: none;
  box-shadow: none;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .projet-en-cours-card a:hover {
  text-decoration: none;
  border: none;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg a.down {
  display: flex;
  align-items: center;
  gap: 5px;
  font-family: Poppins;
  font-weight: 400;
  font-size: 14px;
  color: white;
  border: 1px solid transparent;
  padding: 16px 27px;
  background-color: #297560;
  margin: 5px 0;
  cursor: pointer;
  transition: all 0.3s ease;
  text-decoration: none;
  width: fit-content;
  margin-bottom: 25px;
  text-transform: lowercase;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg a.down:first-letter {
  text-transform: uppercase;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg a:hover {
  background-color: transparent;
  color: #297560;
  border: 1px solid #297560;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg span {
  display: block;
  margin-bottom: 13px;
  font-family: Roboto Flex;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  color: #263132;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .subtitle {
  margin-bottom: 36px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card {
  padding: 23px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card span {
  display: flex;
  gap: 15px;
  align-items: center;
  margin-bottom: 15px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card span svg {
  width: 50px;
  height: 50px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card span h4 {
  font-family: Helvetica Neue;
  font-weight: 500;
  font-style: Medium;
  font-size: 22px;
  color: #03140F;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card {
  display: flex;
  gap: 27px;
  margin-bottom: 54px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card .content {
  flex: 1;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card .history-image {
  flex: 1;
  height: 100%;
  width: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card:nth-child(2n) {
  flex-direction: row-reverse;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .discours .content {
  margin-bottom: 17px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .discours .content .float-image {
  float: left;
  width: 382px;
  margin: 0 27px 115px 0;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .discours span {
  display: block;
  font-family: Roboto Flex;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
  color: #03140F;
  margin-bottom: 12px;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .discours .speecher-post {
  color: #3A9E50;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg ul li {
  font-family: Roboto Flex;
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  line-height: 26px;
  color: #384D50;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg ul li b,
#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg ul li strong,
#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg ol li strong {
  color: #297560;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg ol li::marker {
  color: #297560;
}

#afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg dd {
  font-family: Roboto Flex;
  font-weight: 500;
  font-style: Medium;
  font-size: 16.18px;
  line-height: 24.27px;
  color: #297560;
}

#afro-wysiwyg-page .afro-right-wrapper,
#afro-projets-page .afro-right-wrapper {
  flex: 1;
  background-color: #F7F7F7;
  height: -moz-fit-content;
  height: fit-content;
  max-width: 355px;
  width: 100%;
  position: sticky;
  top: calc(var(--header-height) + 20px);
}

#afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links,
#afro-projets-page .afro-right-wrapper .afro-navigation-links {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 36px 26px;
  margin: 0;
}

#afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links li a,
#afro-projets-page .afro-right-wrapper .afro-navigation-links li a {
  font-family: Roboto Flex;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  color: #03140F;
  text-decoration: none;
  transition: all 0.3s ease;
}

#afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links li a svg,
#afro-projets-page .afro-right-wrapper .afro-navigation-links li a svg {
  display: none;
}

#afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links li a.active,
#afro-projets-page .afro-right-wrapper .afro-navigation-links li a.active {
  color: #3A9E50;
}

#afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links li a.active svg,
#afro-projets-page .afro-right-wrapper .afro-navigation-links li a.active svg {
  display: inline;
}

#afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links li a:hover,
#afro-projets-page .afro-right-wrapper .afro-navigation-links li a:hover {
  text-decoration: underline;
  color: #3A9E50;
}

.has-sidebar #afro-projets-page {
  padding-top: 0;
}

.no-sidebar #afro-projets-page {
  display: block;
}

#afro-projets-page #afro-projets-page {
  padding: 0 20px 120px 20px;
}

@media (max-width: 768px) {

  #afro-wysiwyg-page,
  #afro-projets-page {
    flex-direction: column-reverse;
    padding: 60px 15px;
    gap: 30px;
  }

  #afro-wysiwyg-page .afro-left-wrapper,
  #afro-projets-page .afro-left-wrapper {
    flex: none;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h2 {
    font-size: 32px;
    margin-bottom: 20px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h3,
  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h4 {
    font-size: 24px;
    margin-bottom: 15px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg h5 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg a {
    padding: 12px 20px;
    font-size: 12px;
    margin: 20px 0;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg span {
    margin-bottom: 10px;
    font-size: 16px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .subtitle {
    margin-bottom: 20px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card {
    padding: 15px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card span {
    margin-bottom: 10px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card span svg {
    width: 40px;
    height: 40px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .values-card span h4 {
    font-size: 18px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card {
    flex-direction: column-reverse;
    gap: 20px;
    margin-bottom: 30px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card .content {
    flex: none;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card .history-image {
    width: 100%;
    height: auto;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg .afro-card:nth-child(2n) {
    flex-direction: column-reverse;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg ul li {
    font-size: 11px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .afro-wysiwyg dd {
    font-family: Roboto Flex;
    font-weight: 500;
    font-style: Medium;
    font-size: 12.18px;
    line-height: 24.27px;
    color: #297560;
  }

  #afro-wysiwyg-page .afro-left-wrapper .discours .content {
    margin-bottom: 15px;
  }

  #afro-wysiwyg-page .afro-left-wrapper .discours .content .float-image {
    float: none;
    width: 100%;
    margin: 0 0 20px 0;
  }

  #afro-wysiwyg-page .afro-left-wrapper .discours span {
    font-size: 16px;
    margin-bottom: 10px;
  }

  #afro-wysiwyg-page .afro-right-wrapper,
  #afro-projets-page {
    flex: none;
    position: static;
  }

  #afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links,
  #afro-projets-page .afro-right-wrapper {
    position: static;
    gap: 20px;
  }

  #afro-wysiwyg-page .afro-right-wrapper .afro-navigation-links li a,
  #afro-projets-page .afro-right-wrapper .afro-navigation-links li a {
    font-size: 18px;
  }
}

#afro-projets-page .afro-left-wrapper .item-list .search-result__title a{
    font-family: Helvetica Neue;
    font-weight: 500;
    font-size: 28.76px;
    line-height: 32.36px;
    letter-spacing: 0%;
    color: #194F40;
}

#afro-projets-page form input[type="search"] {
  width: 100%;
  height: 52px;
  padding: 0 52px 0 20px;
  border: none;
  border-radius: 6px;
  background-color: #f3f3f3;
  font-size: 16px;
  color: #333;
}

#afro-projets-page form input[type="search"]::-moz-placeholder {
  color: #bdbdbd;
  font-size: 16px;
}

#afro-projets-page form input[type="search"]::placeholder {
  color: #bdbdbd;
  font-size: 16px;
}

#afro-projets-page form input[type="search"]:focus {
  outline: none;
}